#include <stdio.h>
#include <stdlib.h>
#include <string.h>

#include <proto/dos.h>
#include <proto/dlg.h>

extern struct Library  *DLGBase;

LONG TimeLeft(char *ext)     /* Figures out time left for user until removal */

{char string[40];

 /* Return time left */
 ASPrintf(NULL, string, "> NIL: DLG:REMOVEUSER %s", ext);
 return(WhenEvent(string)+2);
}
